body {
	padding:0px;
}
.wrapper-div {
	width:900px;    
	margin-right:auto;
    	margin-left:auto;
    	margin-bottom:0px;
	margin-top:0px;
	text-align:left;
}
.imgborder {
	border: 1px solid #dddddd;
	margin: 0px 5px 5px 10px;
}
.imgnospace {
	margin:0px;
	padding:0px;
}
.separator-div {
	background-color:#365e93;
	height:5px;
	font-size:3px;
	width:100%;
	margin:0px;
	padding:0px;
}
.body-wrapper {
	width:100%;
	text-align:center;
}
.mat-left {
	float:left;
	width:450px;
}
.mat-right {
	float:right;
	width:430px;
	background-image: url(wordpress_wp-content_themes_mat_mat-right-bg.png);
	background-repeat:none;
	background-position:bottom;
}
#footer {
	text-align:left;
}
.header-div {
	background-image: url(wordpress_wp-content_themes_mat_logo.png);
    	background-repeat:none;
	background-position:center;
	height:140px;
	width:100%;
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden;
	position:relative;
}
.nav-div ul li {
	padding-top:5px;
	float:left;
	margin-right:20px;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	font-size:18px;
}
.nav-div ul li a {
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	background-color:#cccccc;
	color:#ffffff;
	text-decoration:none;
}
.nav-div ul {
	margin-left:200px;
}
.nav-div {
	position:absolute;
	bottom:0;
}
.count-div {
	margin-left:500px;
	position:absolute;
	bottom:0;
	font-size:18px;
}
.count-number-2 {
	font-weight:bold;
	text-shadow: 3px 3px 3px 3px #FFFFFF;
}
.count-number {
	width:20px;
	text-align:center;
	position:absolute;
	bottom:20px;
	left:22px;
	font-weight:bold;
	text-shadow: 3px 3px 3px 3px #FFFFFF;
}
.count-text {
	margin-left:35px;
	margin-top:30px;
	width:200px;
}
.count-div img {
	float:left;
}
.nav-div ul li.current_page_item a, .nav-div ul li.current_page_parent a, .nav-div ul li a:hover {
	background-color:#365e93;
}
#footer {
	border-top:2px solid #365e93;
	line-height:1.2;
	width:900px;
	padding-top:5px;
}
.footer-left {
	width:680px;
}
.footer-right {
	width:200px;
	text-align:right;
}
#action-number {
	background-color:#365e93;
	color:#ffffff;
	padding:5px 5px 5px 10px;
	margin-bottom:15px;
	display:none;
	font-weight:bold;
}
.count-div {
	display:none;
}
div.addthis_toolbox {
	margin-top:5px;
	height:25px;
}
.mat-copyr {
	font-size:10px;
	vertical-align:bottom;
	margin-top:250px;
	width:200px;
	float:right;
}
.mainpage ul {
	list-style-type:square;
	margin-left:25px;
}
.mat-what-means-me {
	float:right;
	position:absolute;
	width:430px;
	background:url(wordpress_wp-content_themes_mat_bg-w.png);
	padding-bottom:20px;
	padding-left:10px;
	height:200px;
	overflow:auto;
	display:none;
}
.quote-title h3 {
	color:#365e93;
	font-size:18px;
}
.mat-what-means-me span {
	opacity:1;
}
.mat-what-means-me .quote-name {
	font-weight:bold;
}
.mat-what-means-me .quote-country {
	font-weight:bold;
}
.mat-what-means-me .quote-meta {
	font-style:italic;
}
.quote-nav {
	clear:both;
	font-size:12px;
	width:100%;
}
.quote-previous {
	float:left;
	display:none;
}
.quote-next {
	float:right;
}
article {
	margin-bottom:20px;
}
.wp-caption {
	background-color:#eeeeee;
	padding:8px;
	text-align:center;
	margin-right:10px;
}
.wp-caption-text {
	text-align:center;
	font-weight:bold;
}
p.wp-caption-text {
	padding-bottom: 0px;
}
header {
	margin-bottom:5px;
}
.entry-content {
	padding-bottom:5px;
}
code {
	font-size:14px;
}
/*
playback timings (ms):
  LoadShardBlock: 66.293 (3)
  esindex: 0.007
  captures_list: 83.544
  CDXLines.iter: 12.749 (3)
  PetaboxLoader3.datanode: 62.762 (5)
  exclusion.robots: 0.195
  exclusion.robots.policy: 0.181
  RedisCDXSource: 0.818
  PetaboxLoader3.resolve: 274.76 (2)
  load_resource: 349.586
*/